<?php
$z[0]=Array("field","八仙山森林游乐区,八仙山森林游",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","区内规划有三条森林浴步道：一为沿十文溪畔至上游；一为循下坡阶梯至水坝区；第三条为穿越林间小径及孟宗竹林通往日式神社及国小遗址。佳保台溪与十文溪，是台湾著名的两大名泉。两溪相会，形成一地势平坦宽广的台地，适合从事戏水、森林浴与认识植物等活动。",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","八仙山森林游乐区_台中八仙山森林游乐区旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　区内规划有三条森林浴步道：一为沿十文溪畔至上游；一为循下坡阶梯至水坝区；第三条为穿越林间小径及孟宗竹林通往日式神社及国小遗址。\n</p><p>　　佳保台溪与十文溪，是台湾著名的两大名泉。两溪相会，形成一地势平坦宽广的台地，适合从事戏水、森林浴与认识植物等活动。\n</p><p>　　苍翠的森林是八仙山最大的景观资源，清新的天然浴场，茂盛的林木，加上清莹碧绿的十文溪潺潺流贯，山高水长、自然纯朴。\n</p><p>　　森林游乐区主要区域分布在海拔750至1100公尺的佳保台附近。八仙山在中央山脉中自成一系，登高可眺望玉山、能高山与奇莱山等连绵不绝的山峦。是个登山的好地点。		\n</p><p>　　		<br clear=all>",563,1169);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44051R3320-431O.gif",1171,1256);
$z[7][4]['name']="litpic";

?>